### Method

# GWeather Location free_timezones

#### Declaration [src]

    void
    gweather_location_free_timezones (
      GWeatherLocation* loc,
      GTimeZone** zones
    )

#### Description [src]

Frees the array of timezones returned by gweather_location_get_timezones().

#### Parameters

`zones`

  Type: An array of `GTimeZone*`

  An array of timezones returned by `gweather_location_get_timezones()`.

  The array must be `NULL`-terminated.
  The instance takes ownership of the data, and is responsible for freeing it.